Subject: Re: bug#26203: [PATCH] gnu: Add swaks.

From: Marius Bakke <[email-masked]>
Date: Tue, 21 Mar 2017 15:43:29 +0100

Arun Isaac <[email-masked]> writes:

> I have send a new patch. Please feel free to let me know if there are
> any further changes to be made or if I missed something. I won't be
> annoyed or offended. :-)

The patch is great, thanks!

>> +         (add-after 'install 'wrap-program
>> +                    (lambda _
>> +                      (wrap-program (string-append (assoc-ref %outputs "out")
>> +                                                   "/bin/swaks")
>
> It would be nice if the perl-build-system did this wrapping
> automatically just like the python-build-system does. Is there some
> reason the perl-build-system doesn't do wrapping automatically?

I agree this would be nice. Would you like to work on it? :)

By the way, my email client says your PGP signature is bad. Is your
email client incorrectly configured, or is my key out of date? I fetched
0x2E25EE8B61802BB3 from "keys.gnupg.net".

The fingerprint is:
7F73 0343 F2F0 9F3C 77BF  79D3 2E25 EE8B 6180 2BB3

Closing this bug, but feel free to continue the conversation!